Rails 'report_activate_error' pls help!!

Recently i ran gem cleanup command...after dat im not able to run any
rails commands...i get the following error when i run any rails
command...

/Library/Ruby/Site/1.8/rubygems.rb:812:in `report_activate_error':
RubyGem version error: activesupport(1.4.4 not = 3.0.7)
(Gem::LoadError)
        from /Library/Ruby/Site/1.8/rubygems.rb:223:in `activate'
        from /Library/Ruby/Site/1.8/rubygems.rb:258:in `activate'
        from /Library/Ruby/Site/1.8/rubygems.rb:257:in `each'
        from /Library/Ruby/Site/1.8/rubygems.rb:257:in `activate'
        from /Library/Ruby/Site/1.8/rubygems.rb:1146:in `gem'
        from /usr/bin/rails:18

how can i fix this? pls help...